Subject: bug#1644: 23.0.60; Emacs client loops

From: Jason Rumney <[email-masked]>
Date: Wed, 24 Dec 2008 18:59:55 +0800

Lennart Borgman wrote:
> I am not sure yet, but I believe this might have been a problem with
> the Firefox add-on.

This is likely, given that emacsclient does not create any threads, and 
MessageBox (the windows api call used for displaying messages when not 
running at the command line) does not return until you dismiss the 
dialog. So if multiple emacsclient error dialogs are appearing on the 
screen at once as your report described, then there must be multiple 
instances running.